/*
-----------------------------------------------
Name:     QWOCMAP	
Designer: Christina
URL:      www.perhapsperhapsperhaps.blogspot.com
Date:     23 Sept 2006
-----------------------------------------------
Webmaster: Jennifer Greene
Date:      May 2006-2007-2008-2009
----------------------------------------------- */


/* Header
----------------------------------------------- */

/* Content
----------------------------------------------- */

/* Headings
----------------------------------------------- */
/* h1  { color:#0066CC; font: 140%/1.4em "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; font-weight: bold; text-transform: uppercase;  letter-spacing: 0.1em; margin: 1.5em 0 0.75em } */


/* Body
----------------------------------------------- */


/* Sidebar Content
----------------------------------------------- */


/* Footer
----------------------------------------------- */


/* Festival - main festival page only
----------------------------------------------- */
#festival {

}

#main a:link {
  color:#336699;
  text-decoration:none;
  }
#main a:visited {
  color:#336699;
  text-decoration:none;
  }
#main a:hover {
  color:#336699;
  text-decoration:underline;
  }

* html #festmain {			/* box model fix for ie */
}

#festival h1  {
	color:#990000; /*  */
	margin: 0px; 
}

* html #festmain h2 {			/* box model fix for ie5 */
	padding-bottom: 12px;
}

#main h5 { color: #000; font: 105%/1.2em "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; letter-spacing: 0.01em; font-weight: bold; }

#festmain h1 {
	color:#990000; /* 0066CC; */
	font: 150%;
}

#festmain h3 { color: #000; font: 100%/1.4em "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; text-transform: uppercase; letter-spacing: 0.1em; font-weight: bold; text-align: center; margin-bottom: -.4em;}


#festmain h4 { color: #000; font: 110%/1.2em Trebuchet, Arial, "Trebuchet MS", Verdana, Sans-serif; letter-spacing: 0.1em; font-weight: bold; text-align: center; margin-bottom: -.4em; padding-top: 2px;}
* html #festmain h4 {			/* box model fix for ie5 */
	padding-bottom: 14px;
	padding-top: 8px;
}


#festmain h5 { color: #000; font: 1.0em "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; letter-spacing: 0.01em; font-weight: bold; text-align: center; padding: 0}


#fest  {
  width:620px;
  color: black;
  background-color: #F0EADF; /* E3DFD8 C9C6C1#F5F5A6; F5E487;*/
}

#festmain  {
  width:620px;
  color: black;
  background-color: #FFFFFF; /*#C9C6C1 #F5F5A6;F5E487;*/
  background-image: url(../festival2010/background.jpg);
  background-position: top center;
  background-repeat: no-repeat;
}

#festtop img {display: block} /* make so header img doesn't have 3 px below it*/

/* TOP MENU COLORS */

#festmenu   { background:#F5F5A6; width: 620px; font: 11px "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; font-weight: bold; letter-spacing: 0.1em; }

#festmenu .coloredborder  {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #CC3333; /* ; 0066CC */
  background-color: #CC3333;
}

#festmenu .colorbg1  {    /* first, third and fifth top menu items */
  background: #E0D594; /* D1C57C E0D594 #F28D5A F79152 D2702F CCFF99 */
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
}
#festmenu .colorbg2  {    /* second, fourth, and fifth top menu items */
  background: #B0C9CF; /* 91ACB2 B0C9CF 859E9E 7FAF77 9EE5FF; */
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
}


#festmenu a:link {
  color:#E95C133;
  text-decoration:none;
  }
#festmenu a:visited {
  color:#E95C133; /* was: #D92911 */
  text-decoration:none;
  }
#festmenu a:hover {
  text-decoration:underline;
  }

/* COLORFLASH COLORS (front festival page and schedules) */

#fest table.festivalcontents {
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #990000; /* dark red */

  margin-left: auto;
  margin-right: auto;

}

#fest p.festivalcontents {
  line-height: 1.5em;
}

#fest h2.festivalcontents {
  margin-left: 1em;
}

#fest .colorflash {
  background: #C3DDE3; /* colorflash: top bars on sched: 91ACB2;*/
}
#fest .colorflash2 {
  background: #E0D594; /* colorflash: main body on front pg and
			primary left colors on scheds:  D1C57C; */ 
}

#fest .colorflash3 {
  background: #B0C9CF; /* colorflash: left col on front pg, doors open on scheds			 98D1E3 E88A6D E57C5C D96F7E C25B3C BF3B13 D16552 D2702F 8CC74A B8425C*/
}

/*-------------------------------*/

ul  { list-style-type: square !important;}

.doorsopen {font-size: 11px; color: #333333; font-style : italic; line-height:11px;}
.margin-in {margin-left: 20px; margin-right: 20px;}

.miniheader {color: white; background: black; font-weight: bold; padding-left: 6px; padding-right: 6px;}  /* #800416 #336600 */
